zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: test
      name: test
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
      items:
        - name: bin
          type: DEPENDENT
          key: bin
          delay: '0'
          value_type: BINARY
          trends: '0'
          master_item:
            key: trap
        - name: trap
          type: TRAP
          key: trap
          delay: '0'
          value_type: TEXT
          trends: '0'
      inventory_mode: DISABLED
